## limnoria 2019.02.23

=== requirements.txt ===
chardet
pytz
python-dateutil
python-gnupg
feedparser
sqlalchemy
PySocks
mock
ecdsa
