## limnoria 2016.05.06

=== debian/changelog ===
limnoria (2016.05.06-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 30 May 2016 23:13:24 +0000

limnoria (2016.05.06-2) unstable; urgency=medium

  * Update Recommends, based on upstream suggestion.
  * Move python3 hint from the short description to the extended.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 26 May 2016 14:26:24 +0000

limnoria (2016.05.06-1) unstable; urgency=medium

  * Initial release. (Closes: #764371)

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 May 2016 14:42:49 +0000
