=== debian/control ===
Source: limnoria
Section: net
Priority: optional
Maintainer: Mattia Rizzolo <mattia@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 iputils-ping,
 procps,
 python3-all,
 python3-dateutil,
 python3-feedparser,
 python3-setuptools,
 python3-tz,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/limnoria.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/limnoria.git
Homepage: https://github.com/ProgVal/Limnoria

Package: limnoria
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 procps,
 python3-chardet,
 python3-dateutil,
 python3-ecdsa,
 python3-feedparser,
 python3-gnupg,
 python3-socks,
 python3-tz,
Conflicts:
 supybot,
Description: robust and user-friendly Python IRC bot
 A robust, full-featured Python IRC bot with a clean and flexible plugin API.
 Equipped with a complete ACL system for specifying user permissions with as
 much as per-command granularity. Batteries are included in the form of
 numerous plugins already written.
 .
 Limnoria is robust (it doesn't crash), user friendly (it's easy to configure)
 and programmer friendly (plugins are *extremely* easy to write).  It aims to
 be an adequate replacement for most existing IRC bots.
 .
 It is the maintained fork of supybot.
 .
 This package provides Python 3-only modules and scripts.
