=== debian/watch ===
version=3

opts=\
uversionmangle=s/([0-9]+)-([0-9]+)-([0-9]+)T.*/$1.$2.$3/,\
pgpsigurlmangle=s/$/.asc/ \
http://pypi.debian.net/limnoria/limnoria-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
