## limnoria 2016.06.29

=== debian/changelog ===
limnoria (2016.06.29-1) unstable; urgency=medium

  * Imported Upstream version 2016.06.29.
  * d/control: Recommend iputils-ping (for the Unix plugin)
  * d/watch: add a filenamemangle to avoid having to rename the file myself.
  * Add an autopkgtest running the upstream testsuit against the
    installed package.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 01 Jul 2016 11:53:32 +0000
