=== debian/control ===
--- 
+++ 
@@ -23,6 +23,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
+ iputils-ping,
  procps,
  python3-chardet,
  python3-dateutil,
