## limnoria 2016.08.07

=== debian/changelog ===
limnoria (2016.08.07-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 15 Aug 2016 14:05:24 +0000

limnoria (2016.08.07-1) unstable; urgency=medium

  * Imported Upstream version 2016.08.07.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 09 Aug 2016 12:24:43 +0000

limnoria (2016.06.29-2) unstable; urgency=medium

  * Try to fix autopkgtest failure by touching a 'src' file, to hopefully trick
    the testsuite in believing the sources are near it.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 16 Jul 2016 12:41:01 +0000
