## limnoria 2016.10.02

=== debian/changelog ===
limnoria (2016.10.02-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Oct 2016 11:28:15 +0000

limnoria (2016.10.02-1) unstable; urgency=medium

  * Bump debhelper compat level to 10.  No changes needed.
  * New upstream version 2016.10.02

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 08 Oct 2016 14:49:14 +0000
