## limnoria 2016.11.28

=== debian/changelog ===
limnoria (2016.11.28-1) unstable; urgency=medium

  * New upstream version 2016.11.28

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 04 Dec 2016 14:53:26 +0100
