## limnoria 2016.12.08

=== debian/changelog ===
limnoria (2016.12.08-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 01 Jan 2017 14:25:09 +0100

limnoria (2016.12.08-1) unstable; urgency=medium

  * New upstream version 2016.12.08.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 15 Dec 2016 08:40:27 +0100
