## limnoria 2017.01.10

=== debian/changelog ===
limnoria (2017.01.10-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Feb 2017 17:55:44 +0100

limnoria (2017.01.10-1) unstable; urgency=medium

  * New upstream version 2017.01.10.
  * d/rules: use the new --no-setuid to skip tests that might require a
    setuid binary (like /bin/ping in some hosts without settcap) as they
    wouldn't work under libeatmydata.  Closes: #834950

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 31 Jan 2017 11:59:27 +0100
