## limnoria 2017.03.30

=== debian/changelog ===
limnoria (2017.03.30-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 20 Jun 2017 11:37:27 +0200

limnoria (2017.03.30-1) unstable; urgency=medium

  * New upstream version 2017.03.30.
  * Update upstream signing key.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 07 Jun 2017 23:29:12 +0200
