## limnoria 2017.08.03

=== debian/changelog ===
limnoria (2017.08.03-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 15 Aug 2017 10:23:35 +0200

limnoria (2017.08.03-1) unstable; urgency=medium

  * Team upload.

  [ Unit 193 ]
  * New upstream version 2017.08.03
  * d/copyright: Use https wherever possible.
  * Update Standards-Version to 4.0.1.

  [ Mattia Rizzolo ]
  * Claim copyright over debian/* for 2017 as well.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 10 Aug 2017 05:47:18 -0400
