## limnoria 2017.08.18

=== debian/changelog ===
limnoria (2017.08.18-1) unstable; urgency=medium

  * New upstream version 2017.08.18.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 19 Aug 2017 14:59:07 +0200
