=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-python,
  iputils-ping,
  procps,
@@ -12,7 +12,7 @@
  python3-feedparser,
  python3-setuptools,
  python3-tz,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/limnoria.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/limnoria.git
 Homepage: https://github.com/ProgVal/Limnoria
