## limnoria 2017.10.01

=== debian/changelog ===
limnoria (2017.10.01-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 05 Nov 2017 00:50:43 +0100

limnoria (2017.10.01-1) unstable; urgency=medium

  * New upstream version 2017.10.01.
  * d/copyright: update after the new upstream.
  * d/control:
    + Bump Standards-Version to 4.1.1, no changes needed.
    + Declare limnoria can be built without root, R³:no.
  * d/watch:
    + cheat with filenamemangle to save the file in the parent directory.
    + use HTTPS.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 27 Oct 2017 23:34:16 +0200
