=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
  python3-feedparser,
  python3-setuptools,
  python3-tz,
-Standards-Version: 4.0.1
+Rules-Requires-Root: no
+Standards-Version: 4.1.1
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/limnoria.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/limnoria.git
 Homepage: https://github.com/ProgVal/Limnoria
