## limnoria 2018.01.25

=== debian/changelog ===
limnoria (2018.01.25-1ubuntu18.04.1) bionic; urgency=medium

  * Add patch from upstream to fix remote information disclosure and
    possibly remote code execution in the Math plugin.
    LP: #1852859; CVE-2019-19010

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Nov 2019 17:02:42 +0100

limnoria (2018.01.25-1) unstable; urgency=medium

  * New upstream version 2018.01.25.
  * d/copyright: Update.
  * Bump debhelper compat level to 11.
  * d/control:
    + Bump Standards-Version to 4.1.3, no changes needed.
    + Update Vcs-* fields to point to salsa.debian.org.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 29 Jan 2018 22:56:56 +0100
