=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  dh-python,
  iputils-ping,
  procps,
@@ -13,9 +13,9 @@
  python3-setuptools,
  python3-tz,
 Rules-Requires-Root: no
-Standards-Version: 4.1.1
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/limnoria.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/limnoria.git
+Standards-Version: 4.1.3
+Vcs-Git: https://salsa.debian.org/debian/limnoria.git
+Vcs-Browser: https://salsa.debian.org/debian/limnoria
 Homepage: https://github.com/ProgVal/Limnoria
 
 Package: limnoria
