## limnoria 2018.04.14

=== debian/changelog ===
limnoria (2018.04.14-1) unstable; urgency=medium

  * New upstream version 2018.04.14
  * Update Standards-Version to 4.1.4.
  * d/p/version: Fix typo in patch description.
  * d/control: Add myself to uploaders.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Apr 2018 14:18:51 -0400
