=== debian/control ===
--- 
+++ 
@@ -2,6 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
+Uploaders: Unit 193 <unit193@ubuntu.com>
 Build-Depends:
  debhelper (>= 11),
  dh-python,
@@ -13,7 +14,7 @@
  python3-setuptools,
  python3-tz,
 Rules-Requires-Root: no
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
 Vcs-Browser: https://salsa.debian.org/debian/limnoria
 Homepage: https://github.com/ProgVal/Limnoria
