## limnoria 2018.06.25

=== debian/changelog ===
limnoria (2018.06.25-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 03 Jul 2018 08:57:56 -0400

limnoria (2018.06.25-1) unstable; urgency=medium

  * New upstream version 2018.06.25
    - Refresh patch.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 25 Jun 2018 19:25:15 -0400
