=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: net
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
-Uploaders: Unit 193 <unit193@ubuntu.com>
+Uploaders:
+ Unit 193 <unit193@ubuntu.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
- iputils-ping,
+ iputils-ping <!nocheck>,
  procps,
  python3-all,
- python3-dateutil,
- python3-feedparser,
+ python3-dateutil <!nocheck>,
+ python3-feedparser <!nocheck>,
  python3-setuptools,
- python3-tz,
+ python3-tz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
 Vcs-Browser: https://salsa.debian.org/debian/limnoria
 Homepage: https://github.com/ProgVal/Limnoria
