## limnoria 2018.12.19

=== debian/changelog ===
limnoria (2018.12.19-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 05 Jan 2019 17:26:27 -0500

limnoria (2018.12.19-1) unstable; urgency=medium

  * d/t/upstream-tests: Run tests against all python versions.
  * New upstream version 2018.12.19
  * Update Standards-Version to 4.3.0.
  * d/control: Bump dh compat to 12.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 02 Jan 2019 04:55:17 -0500
