## limnoria 2019.02.23

=== debian/changelog ===
limnoria (2019.02.23-1+deb10u1) buster; urgency=medium

  * Add patch from upstream to fix remote information disclosure and
    possibly remote code execution in the Math plugin.  CVE-2019-19010

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 12 Nov 2019 16:43:35 +0100

limnoria (2019.02.23-1) unstable; urgency=medium

  * New upstream version 2019.02.23
  * d/t/upstream-tests: Remove 'unix call' test workaround, fixed upstream.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 22 Feb 2019 19:52:11 -0500
