=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Unit 193 <unit193@ubuntu.com>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 12),
  dh-python,
  iputils-ping <!nocheck>,
  procps,
@@ -15,7 +15,7 @@
  python3-setuptools,
  python3-tz <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
 Vcs-Browser: https://salsa.debian.org/debian/limnoria
 Homepage: https://github.com/ProgVal/Limnoria
