## limnoria 2019.05.28

=== debian/changelog ===
limnoria (2019.05.28-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 18 Jul 2019 17:47:28 +0200

limnoria (2019.05.28-1) unstable; urgency=medium

  * New upstream version 2019.05.28
  * Update Standards-Version to 4.4.0.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 17 Jul 2019 22:39:35 -0400
