## limnoria 2019.08.25

=== debian/changelog ===
limnoria (2019.08.25-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 29 Aug 2019 11:40:35 +0200

limnoria (2019.08.25-1) unstable; urgency=medium

  * New upstream version 2019.08.25

 -- Unit 193 <unit193@ubuntu.com>  Mon, 26 Aug 2019 19:25:09 -0400
