## limnoria 2019.10.22

=== debian/changelog ===
limnoria (2019.10.22-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 04 Nov 2019 15:50:02 +0100

limnoria (2019.10.22-1) unstable; urgency=medium

  * New upstream version 2019.10.22.
  * Update copyright.
  * Add patch workarounding (?) a failing test.
  * d/rules: Workaround a missing file from the tarball that
    prevented quite a few tests from running.
  * d/control: Bump Standards-Version to 4.4.1, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 28 Oct 2019 16:25:19 +0100
