=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,14 @@
 %:
 	dh $@ --with python3 --buildsystem pybuild
 
+override_dh_clean:
+	# https://github.com/ProgVal/Limnoria/issues/1384
+	dh_clean test/__init__.py
+
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	# https://github.com/ProgVal/Limnoria/issues/1384
+	echo "from . import test" > test/__init__.py
 	LC_ALL=C.UTF-8 \
 	PYBUILD_SYSTEM=custom \
 	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} \
