## limnoria 2019.11.09

=== debian/changelog ===
limnoria (2019.11.09-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 14 Nov 2019 10:50:36 +0100

limnoria (2019.11.09-2) unstable; urgency=medium

  * Add a patch from upstream to fix timeout errors during tests.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 11 Nov 2019 18:44:23 +0100

limnoria (2019.11.09-1) unstable; urgency=medium

  * New upstream version 2019.11.09.
    - Drop patch, fixed upstream.
  * d/rules, d/t/upstream-tests:
    - Drop workaround to generate test/__init__.py, included in tarballs.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 10 Nov 2019 07:49:47 -0500
