## limnoria 2019.11.22

=== debian/changelog ===
limnoria (2019.11.22-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 02 Dec 2019 10:44:55 +0100

limnoria (2019.11.22-1) unstable; urgency=medium

  * New upstream version 2019.11.22
    - Drop upstream patch.

 -- Unit 193 <unit193@ubuntu.com>  Tue, 26 Nov 2019 18:25:53 -0500
