## limnoria 2019.12.15

=== debian/changelog ===
limnoria (2019.12.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 28 Dec 2019 23:30:20 +0100

limnoria (2019.12.15-1) unstable; urgency=medium

  * New upstream version 2019.12.15.
    + Fix SyntaxWarning.  Closes: #945569

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 25 Dec 2019 22:47:52 +0100
