## limnoria 2020.01.01

=== debian/changelog ===
limnoria (2020.01.01-1) unstable; urgency=medium

  * New upstream version 2020.01.01.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 03 Jan 2020 18:26:15 -0500
