## limnoria 2020.01.09

=== debian/changelog ===
limnoria (2020.01.09-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 19 Jan 2020 10:53:26 +0100

limnoria (2020.01.09-2) unstable; urgency=medium

  * d/copyright: add missing attribution for a new plugin.
  * Drop --disable-multiprocessing from the autopkgtest command as well, not
    needed anymore and causing a test failure now.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 11 Jan 2020 15:09:04 +0100

limnoria (2020.01.09-1) unstable; urgency=medium

  * New upstream version 2020.01.09.
  * d/rules: Drop --disable-multiprocessing from test invocation.
  * d/copyright: Update years.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 09 Jan 2020 21:27:04 -0500
