## limnoria 2020.01.31

=== debian/changelog ===
limnoria (2020.01.31-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 03 Feb 2020 21:47:43 +0100

limnoria (2020.01.31-1) unstable; urgency=medium

  * New upstream version 2020.01.31.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 31 Jan 2020 18:40:53 -0500
