## limnoria 2020.03.17

=== requirements.txt ===
--- 
+++ 
@@ -6,4 +6,4 @@
 sqlalchemy
 PySocks
 mock
-ecdsa
+cryptography
