=== debian/changelog ===
limnoria (2020.03.17-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.03.17

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Mar 2020 18:50:36 -0400
