## limnoria 2020.04.11

=== debian/changelog ===
limnoria (2020.04.11-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 07 May 2020 19:12:50 +0200

limnoria (2020.04.11-1) unstable; urgency=medium

  * New upstream version 2020.04.11
  * d/control, d/copyright: Update my email address.
  * d/control: Bump DH compat to 13.

 -- Unit 193 <unit193@debian.org>  Sun, 03 May 2020 10:20:53 -0400
