## limnoria 2020.07.01

=== debian/changelog ===
limnoria (2020.07.01-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 06 Jul 2020 22:58:34 +0200

limnoria (2020.07.01-1) unstable; urgency=medium

  * New upstream version 2020.07.01.

 -- Unit 193 <unit193@debian.org>  Thu, 02 Jul 2020 20:34:10 -0400
