## limnoria 2020.08.29

=== debian/changelog ===
limnoria (2020.08.29-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 05 Sep 2020 16:57:44 +0200

limnoria (2020.08.29-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * Update copyright.

  [ Unit 193 ]
  * New upstream version 2020.08.29.

 -- Unit 193 <unit193@debian.org>  Thu, 03 Sep 2020 04:02:43 -0400
