## limnoria 2020.08.30

=== debian/changelog ===
limnoria (2020.08.30-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 10 Sep 2020 13:19:38 +0200

limnoria (2020.08.30-1) unstable; urgency=medium

  * New upstream version 2020.08.30.

 -- Unit 193 <unit193@debian.org>  Tue, 08 Sep 2020 19:52:46 -0400
