=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Uploaders:
- Unit 193 <unit193@ubuntu.com>,
+ Unit 193 <unit193@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  iputils-ping <!nocheck>,
  procps,
