## limnoria 2020.10.10

=== debian/changelog ===
limnoria (2020.10.10-1) unstable; urgency=medium

  * New upstream version 2020.10.10.
  * d/control:
    - Build-Depend and recommend python3-cryptography.
    - Drop python3-ecdsa from recommends.

 -- Unit 193 <unit193@debian.org>  Fri, 16 Oct 2020 01:22:45 -0400
