=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  iputils-ping <!nocheck>,
  procps,
  python3-all,
+ python3-cryptography <!nocheck>,
  python3-dateutil <!nocheck>,
  python3-feedparser <!nocheck>,
  python3-setuptools,
@@ -29,8 +30,8 @@
  iputils-ping,
  procps,
  python3-chardet,
+ python3-cryptography,
  python3-dateutil,
- python3-ecdsa,
  python3-feedparser,
  python3-gnupg,
  python3-socks,
