## limnoria 2020.12.05

=== debian/changelog ===
limnoria (2020.12.05-1) unstable; urgency=medium

  * New upstream version 2020.12.05.
  * d/watch: Bump version to 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 07 Dec 2020 18:47:34 -0500
