=== debian/watch ===
version=4

opts=\
uversionmangle=s/([0-9]+)-([0-9]+)-([0-9]+)T.*/$1.$2.$3/,\
filenamemangle=s/limnoria-([\d.]+).tar/..\/limnoria_$1.orig.tar/,\
pgpsigurlmangle=s/$/.asc/ \
https://pypi.debian.net/limnoria/limnoria-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
