## limnoria 2021.01.15

=== debian/changelog ===
limnoria (2021.01.15-1) unstable; urgency=medium

  * New upstream version 2021.01.15.
  * d/watch:
    + Drop filnamemangle and let USCAN_SYMLINK=rename do the job.
    + Replace pgpsigurlmange=… with pgpmode=auto.
  * Claim copyright over debian/* for 2021 as well.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 25 Jan 2021 12:48:49 +0100
