## limnoria 2021.04.11

=== debian/changelog ===
limnoria (2021.04.11-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * New upstream version 2021.04.11
  * Update d/copyright.
  * Build-Depend on dh-sequence-python3 and drop --with python3.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 17 Apr 2021 19:50:53 +0200
