## limnoria 2021.05.26

=== debian/changelog ===
limnoria (2021.05.26-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 25 Jun 2021 18:36:14 +0200

limnoria (2021.05.26-1) unstable; urgency=medium

  * New upstream version 2021.05.26.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 30 May 2021 17:12:24 +0200

limnoria (2021.05.24-1) unstable; urgency=medium

  * New upstream version 2021.05.24.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 27 May 2021 13:21:50 +0200
