## limnoria 2021.06.15

=== requirements.txt ===
--- 
+++ 
@@ -1,3 +1,4 @@
+setuptools
 chardet
 pytz
 python-dateutil
