=== debian/changelog ===
limnoria (2021.06.15-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 15 Jul 2021 18:28:37 +0200

limnoria (2021.06.15-1) unstable; urgency=medium

  * New upstream version 2021.06.15.

 -- Unit 193 <unit193@debian.org>  Tue, 22 Jun 2021 22:36:03 -0400
