## limnoria 2021.07.21

=== debian/changelog ===
limnoria (2021.07.21-1ubuntu2) impish; urgency=medium

  * Try to fix autopkgtest with a patch from upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 19 Aug 2021 15:58:48 +0200

limnoria (2021.07.21-1ubuntu1) impish; urgency=medium

  * Add some debugging code to investigate the autopkgtest failure.

 -- Mattia Rizzolo <mattia@debian.org>  Thu, 19 Aug 2021 11:48:10 +0200

limnoria (2021.07.21-1) unstable; urgency=medium

  * New upstream version 2021.07.21.
  * Add a -v to the test invovations, as recommended by upstream.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 02 Aug 2021 12:53:23 +0200
