=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Unit 193 <unit193@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  iputils-ping <!nocheck>,
  procps,
  python3-all,
