## limnoria 2021.10.9

=== requirements.txt ===
--- 
+++ 
@@ -8,3 +8,4 @@
 PySocks
 mock
 cryptography
+pyxmpp2-scram
