=== debian/changelog ===
limnoria (2021.10.9-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Fri, 15 Oct 2021 12:43:44 +0200

limnoria (2021.10.9-1) unstable; urgency=medium

  * New upstream version 2021.10.9.
    + Drop patch applied upstream.
  * Include "The Limnoria Contributors" in d/copyright.
  * Bump Standards-Version to 4.6.0, no changes needed.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 10 Oct 2021 16:46:59 +0200

limnoria (2021.07.21-2) unstable; urgency=medium

  * Add patch from upstream to fix a racy autopkgtest failure.  LP: #1938957

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 22 Aug 2021 19:17:59 +0200
