## limnoria 2021.11.9

=== debian/changelog ===
limnoria (2021.11.9-1) unstable; urgency=medium

  * New upstream version 2021.11.9.
  * d/copyright: Update attribution.

 -- Unit 193 <unit193@debian.org>  Fri, 19 Nov 2021 19:00:03 -0500
