## limnoria 2021.11.20

=== debian/changelog ===
limnoria (2021.11.20-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 23 Nov 2021 12:09:03 -0500

limnoria (2021.11.20-1) unstable; urgency=medium

  * New upstream version 2021.11.20.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Sat, 20 Nov 2021 23:48:11 -0500
