## limnoria 2022.1.1.post1

=== debian/changelog ===
limnoria (2022.1.1.post1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sun, 09 Jan 2022 14:05:33 +0100

limnoria (2022.1.1.post1-1) unstable; urgency=medium

  * New upstream version 2022.1.1.post1.
  * d/control:
    - Add libpython3-stdlib (>= 3.9) as primary alternative to python3-tz.

 -- Unit 193 <unit193@debian.org>  Wed, 05 Jan 2022 19:57:32 -0500
