## limnoria 2022.1.29

=== debian/changelog ===
limnoria (2022.1.29-1) unstable; urgency=medium

  * New upstream version 2022.1.29.

 -- Unit 193 <unit193@debian.org>  Tue, 01 Feb 2022 20:15:55 -0500
