## limnoria 2022.2.3

=== debian/changelog ===
limnoria (2022.2.3-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 05 Feb 2022 14:01:12 +0100

limnoria (2022.2.3-1) unstable; urgency=medium

  * New upstream version 2022.2.3.

 -- Unit 193 <unit193@debian.org>  Fri, 04 Feb 2022 03:35:57 -0500
