## limnoria 2022.3.17

=== requirements.txt ===
setuptools
chardet
pytz;python_version<'3.9'
python-dateutil
python-gnupg
feedparser
PySocks
mock
cryptography
pyxmpp2-scram
