=== debian/changelog ===
limnoria (2022.3.17-1) unstable; urgency=medium

  * New upstream version 2022.3.17.
  * d/copyright: Update years.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Mar 2022 19:26:31 -0400
