=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-dateutil <!nocheck>,
  python3-feedparser <!nocheck>,
  python3-setuptools,
- python3-tz <!nocheck>,
+ libpython3-stdlib (>= 3.9) <!nocheck> | python3-tz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
@@ -35,7 +35,7 @@
  python3-feedparser,
  python3-gnupg,
  python3-socks,
- python3-tz,
+ libpython3-stdlib (>= 3.9) | python3-tz,
 Conflicts:
  supybot,
 Description: robust and user-friendly Python IRC bot
