=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} \
 		build/scripts-{version}/supybot-test \
 		test \
+		-v \
 		--no-setuid \
 		--no-network \
 		--plugins-dir={build_dir}/supybot/plugins/" \
