## limnoria 2022.4.27

=== debian/changelog ===
limnoria (2022.4.27-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 09 May 2022 09:14:42 +0200

limnoria (2022.4.27-1) unstable; urgency=medium

  * New upstream version 2022.4.27.

 -- Unit 193 <unit193@debian.org>  Fri, 29 Apr 2022 21:35:30 -0400
