## limnoria 2022.6.23

=== debian/changelog ===
limnoria (2022.6.23-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Unit 193 <unit193@debian.org>  Wed, 13 Jul 2022 19:49:57 -0400

limnoria (2022.6.23-1) unstable; urgency=medium

  * New upstream version 2022.6.23.
  * Update Standards-Version to 4.6.1.

 -- Unit 193 <unit193@debian.org>  Tue, 05 Jul 2022 01:45:00 -0400
