## limnoria 2022.8.7

=== debian/changelog ===
limnoria (2022.8.7-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Mon, 15 Aug 2022 22:50:34 -0400

limnoria (2022.8.7-1) unstable; urgency=medium

  * New upstream version 2022.8.7.

 -- Unit 193 <unit193@debian.org>  Sun, 14 Aug 2022 23:05:42 -0400
