## limnoria 2022.9.20

=== debian/changelog ===
limnoria (2022.9.20-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 Sep 2022 04:36:35 -0400

limnoria (2022.9.20-1) unstable; urgency=medium

  * New upstream version 2022.9.20.
    - Math: make @icalc fail early when result is too large (Closes: #1020096)

 -- Unit 193 <unit193@debian.org>  Wed, 28 Sep 2022 05:18:23 -0400
