## limnoria 2022.11.10

=== requirements.txt ===
# mandatory:

setuptools

# optional core dependencies:

chardet                     # to detect encoding of incoming IRC lines, if they are not in UTF-8
python-gnupg                # for authenticated based on GPG tokens
PySocks                     # for SOCKS proxy (typically used to connect to IRC via Tor)
pyxmpp2-scram               # for the scram-sha-256 SASL mechanism

# optional plugin dependencies:

cryptography                # required to load the Fediverse plugin (used to implement HTTP signatures to support Mastodon instances with AUTHORIZED_FETCH=true)
feedparser                  # required to load the RSS plugin
pytz;python_version<'3.9'   # enables timezone manipulation in the Time and Geography plugins. On Python >=3.9, the standard library is used instead
python-dateutil             # enable fancy time string parsing in the Time plugin
