=== debian/changelog ===
limnoria (2022.11.10-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 22 Nov 2022 06:37:42 +0100

limnoria (2022.11.10-1) unstable; urgency=medium

  * New upstream version 2022.11.10.

 -- Unit 193 <unit193@debian.org>  Fri, 18 Nov 2022 00:40:07 -0500
