## limnoria 2023.1.12

=== debian/changelog ===
limnoria (2023.1.12-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 19 Jan 2023 04:55:21 -0500

limnoria (2023.1.12-1) unstable; urgency=medium

  * New upstream version 2023.1.12.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Fri, 13 Jan 2023 03:10:06 -0500
