## limnoria 2023.4.28

=== debian/changelog ===
limnoria (2023.4.28-1) unstable; urgency=medium

  [ Mattia Rizzolo ]
  * d/rules: Drop the nocheck check that is now taken care of by debhelper v13.

  [ Unit 193 ]
  * New upstream version 2023.4.28.
  * d/control, d/rules, d/t/upstream-tests:
    - B-D on pybuild-plugin-pyproject, update tests accordingly.

 -- Unit 193 <unit193@debian.org>  Wed, 24 May 2023 19:30:55 -0400
