=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  iputils-ping <!nocheck>,
  procps,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-cryptography <!nocheck>,
  python3-dateutil <!nocheck>,
