=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=limnoria

%:
	dh $@ --buildsystem pybuild

override_dh_auto_test:
	LC_ALL=C.UTF-8 \
	PYBUILD_SYSTEM=custom \
	PYBUILD_TEST_ARGS="PYTHONPATH={build_dir} \
		python{version} {build_dir}/supybot/scripts/limnoria_test.py \
		test \
		-v \
		--no-setuid \
		--no-network \
		--plugins-dir={build_dir}/supybot/plugins/" \
	dh_auto_test
