## limnoria 2023.5.27

=== debian/changelog ===
limnoria (2023.5.27-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 14 Jun 2023 23:11:29 -0400

limnoria (2023.5.27-1) unstable; urgency=medium

  * New upstream version 2023.5.27.

 -- Unit 193 <unit193@debian.org>  Sat, 27 May 2023 18:28:16 -0400
