## limnoria 2023.8.10

=== debian/changelog ===
limnoria (2023.8.10-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Sat, 12 Aug 2023 02:00:58 -0400

limnoria (2023.8.10-1) unstable; urgency=medium

  * New upstream version 2023.8.10.
  * d/control: Drop old tz alternative.

 -- Unit 193 <unit193@debian.org>  Thu, 10 Aug 2023 21:02:08 -0400
