## limnoria 2023.9.24

=== debian/changelog ===
limnoria (2023.9.24-1~bpo22.04.1) jammy-backports; urgency=medium

  * No-change backport to jammy.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 27 Sep 2023 01:56:50 -0400

limnoria (2023.9.24-1) unstable; urgency=medium

  * New upstream version 2023.9.24.
    - Drop upstream patch.

 -- Unit 193 <unit193@debian.org>  Tue, 26 Sep 2023 02:13:18 -0400

limnoria (2023.8.10-2) unstable; urgency=medium

  * Add patch from upstream to fix cleanup after tests.  Closes: #1046558

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 05 Sep 2023 11:00:57 +0530
