=== debian/changelog ===
limnoria (2023.11.18-1) unstable; urgency=medium

  * New upstream version 2023.11.18.

 -- Unit 193 <unit193@debian.org>  Wed, 20 Dec 2023 01:18:58 -0500
