=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-dateutil <!nocheck>,
  python3-feedparser <!nocheck>,
  python3-setuptools,
- libpython3-stdlib (>= 3.9) <!nocheck> | python3-tz <!nocheck>,
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
@@ -36,7 +35,6 @@
  python3-feedparser,
  python3-gnupg,
  python3-socks,
- libpython3-stdlib (>= 3.9) | python3-tz,
 Conflicts:
  supybot,
 Description: robust and user-friendly Python IRC bot
