## limnoria 2024.4.26

=== debian/changelog ===
limnoria (2024.4.26-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 14 May 2024 20:10:48 -0400

limnoria (2024.4.26-1) unstable; urgency=medium

  * New upstream version 2024.4.26.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Mon, 06 May 2024 02:04:55 -0400

limnoria (2023.11.18-2) unstable; urgency=medium

  * Add a systemd user unit, thanks to Unit 193 for providing it.

 -- Mattia Rizzolo <mattia@debian.org>  Wed, 24 Apr 2024 07:59:48 +0200
