## limnoria 2024.5.30

=== debian/changelog ===
limnoria (2024.5.30-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 11 Jun 2024 22:17:33 -0400

limnoria (2024.5.30-1) unstable; urgency=medium

  * New upstream version 2024.5.30.

 -- Unit 193 <unit193@debian.org>  Thu, 06 Jun 2024 02:22:05 -0400
