## limnoria 2024.7.24

=== debian/changelog ===
limnoria (2024.7.24-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Unit 193 <unit193@debian.org>  Tue, 06 Aug 2024 03:49:01 -0400

limnoria (2024.7.24-1) unstable; urgency=medium

  * New upstream version 2024.7.24.

 -- Unit 193 <unit193@debian.org>  Sun, 28 Jul 2024 15:39:44 -0400
