## limnoria 2024.8.26

=== debian/changelog ===
limnoria (2024.8.26-1~bpo24.04.1) noble-backports; urgency=medium

  * No-change backport to noble.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 05 Sep 2024 04:55:52 -0400

limnoria (2024.8.26-1) unstable; urgency=medium

  * New upstream version 2024.8.26.

 -- Unit 193 <unit193@debian.org>  Thu, 29 Aug 2024 03:06:09 -0400
