## limnoria 2024.10.19

=== debian/changelog ===
limnoria (2024.10.19-1) unstable; urgency=medium

  * New upstream version 2024.10.19.

 -- Unit 193 <unit193@debian.org>  Sat, 19 Oct 2024 17:17:18 -0400
