## limnoria 2024.12.20

=== debian/changelog ===
limnoria (2024.12.20-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Mattia Rizzolo <mattia@debian.org>  Mon, 17 Mar 2025 10:06:40 +0100

limnoria (2024.12.20-1) unstable; urgency=medium

  * New upstream version 2024.12.20.

 -- Unit 193 <unit193@debian.org>  Wed, 25 Dec 2024 19:00:33 -0500
