=== debian/changelog ===
limnoria (2025.5.3-1) unstable; urgency=medium

  * New upstream version 2025.5.3.
  * d/copyright: Update years.
  * Update Standards-Version to 4.7.2.

 -- Unit 193 <unit193@debian.org>  Mon, 05 May 2025 01:24:57 -0400
