=== debian/changelog ===
limnoria (2025.7.18-1) unstable; urgency=medium

  * New upstream version 2025.7.18.

 -- Unit 193 <unit193@debian.org>  Mon, 11 Aug 2025 04:57:24 -0400
