=== debian/rules ===
--- 
+++ 
@@ -13,6 +13,7 @@
 		python{version} {build_dir}/supybot/scripts/limnoria_test.py \
 		test \
 		-v \
+		--clean-after \
 		--no-setuid \
 		--no-network \
 		--plugins-dir={build_dir}/supybot/plugins/" \
