=== debian/watch ===
version=4

opts=\
uversionmangle=s/([0-9]+)-([0-9]+)-([0-9]+)T.*/$1.$2.$3/,\
pgpmode=auto \
https://pypi.debian.net/limnoria/limnoria-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
