## limnoria 2025.11.2

=== debian/changelog ===
limnoria (2025.11.2-1) unstable; urgency=medium

  * New upstream version 2025.11.2.

 -- Unit 193 <unit193@debian.org>  Sun, 09 Nov 2025 18:44:41 -0500
