## limnoria 2026.1.16

=== debian/changelog ===
limnoria (2026.1.16-1) unstable; urgency=medium

  * New upstream version 2026.1.16.
    - Replace license qualifier with the dedicated 'license' field.
      Closes: #1123144
  * d/control: Drop 'priority' and R³, set by default.
  * d/copyright: Update years.
  * Update Standards-Version to 4.7.3.

 -- Unit 193 <unit193@debian.org>  Mon, 26 Jan 2026 02:19:43 -0500
