=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: limnoria
 Section: net
-Priority: optional
 Maintainer: Mattia Rizzolo <mattia@debian.org>
 Uploaders:
  Unit 193 <unit193@debian.org>,
@@ -15,8 +14,7 @@
  python3-dateutil <!nocheck>,
  python3-feedparser <!nocheck>,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/limnoria.git
 Vcs-Browser: https://salsa.debian.org/debian/limnoria
 Homepage: https://github.com/ProgVal/Limnoria
